hr
	margin: $padding_y*2 0
	&.-light
		border-color: $light_on_dark
	&.-big
		padding: 0
		border: none
		border-top: 8px solid $light
		color: #333
		text-align: center
		&:after
			content: "||"
			display: inline-block
			position: relative
			top: ($line_height_child + 4) * -1
			min-width: $padding_x * 2
			font-size: $font-size
			padding: 0
			background: $white
			line-height: $line_height
			color: $light
			font-weight: 300